.all_news {
  text-transform: uppercase;
}
.navigation #nav .menu #menu-10930-1, .navigation #nav .menu #menu-10931-1 {
  display: none;
}
.innerslider .owl-dots {
  padding-top: 4px;
  height: auto;
  text-align: center;
  line-height: 8px;
  overflow: hidden;
}
.innerslider .owl-dot {
  width: 10px;
  height: 14px;
  display: inline-block;
  margin-right: 3px;
  cursor: pointer;
  outline: none;
}
.innerslider .owl-dot span {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #CCC;
}
.innerslider .owl-dot.active span {
  background: #000;
}
#supp-sudcontacts-form #edit-result {
  overflow-x: scroll;
}
#edit-result {
  overflow: scroll;
}
body.visually-impared {
  filter: grayscale(1);
}
.royalSlider .stitle > a img {
  -webkit-filter: blur(5px);
  filter: blur(5px);
}
